WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
[resolved] I can not update, error in system status (5 posts)

  1. fabiohigor
    Member
    Posted 5 months ago #

    I updated the plugin in the wordpress update, I updated the theme. But it still appears that the files are out of date, the site of the Theme got a file that they ask to update, mesclei with the old, overwriting the files and still keeps popping out of date.
    How should I fix this?

    ### Ambiente ###

    URL da página inicial: http://fabiohigor.com.br/teste
    URL do site: http://fabiohigor.com.br/teste
    Versão do WC: 2.1.2
    Versão do banco de dados do WC:2.1.2
    Versão do WP: 3.8.1
    WP Multisite habilitado: Não
    Informações do servidor web:Apache
    Versão do PHP: 5.2.17
    Versão do MySQL: 5.5.33-31.1
    Limite de memória do WP: 40 MB - Recomendamos o valor de 64MB para o limite de memória. Veja mais em: Aumento a memória do PHP
    Modo WP Debug: Não
    Idioma do WP: pt_BR
    Tamanho máximo do upload do WP:64 MB
    Tamanho máximo para post no PHP:64 MB
    Limite de tempo do PHP: 30
    Máximo de entrada de variáveis (Max Input Vars) do PHP:1000
    SUHOSIN Instalado: Não
    Log do WC: Diretório de log é gravável.
    Padrão de fuso horário: O fuso horário padrão é UTC
    fsockopen/cURL: O seu servidor deve ter fsockopen e cURL habilitados.
    Cliente SOAP: O seu servidor possui o cliente SOAP ativado.
    Post do remoto do WP: O wp_remote_post() funcionou - O IPN do PayPal esta funcionando corretamente.

    ### Localidade ###

    decimal_point: .
    thousands_sep:
    mon_decimal_point:
    mon_thousands_sep:

    ### Plugins ###

    Plugins instalados: Fusion Core por ThemeFusion versão 1.1
    Revolution Slider por ThemePunch versão 3.0.95
    WooCommerce Correios por claudiosanches
    rodrigoprior versão 1.6.2
    WooCommerce por WooThemes versão 2.1.2
    Importador do WordPress por wordpressdotorg versão 0.6.1

    ### Configurações ###

    Forçar SSL: Não

    ### Páginas do WC ###

    Base da loja: #4097 - /shop/
    Carrinho: #4098 - /cart/
    Finalizar compra: #4099 - /checkout/
    Minha conta: #4100 - /my-account/

    ### Taxonomias do WC ###

    Status do pedido: cancelled (cancelled)
    completed (completed)
    failed (failed)
    on-hold (on-hold)
    pending (pending)
    processing (processing)
    refunded (refunded)

    Tipos de produto: external (external)
    grouped (grouped)
    simple (simple)
    variable (variable)

    ### Tema ###

    Nome do tema: Avada
    Versão do tema: 3.2.1
    URL do autor: http://themeforest.net/user/ThemeFusion

    ### Modelos ###

    Substituições de modelos (WooCommerce):archive-product.php
    cart-empty.php
    cart.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    cross-sells.php
    mini-cart.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    shipping-calculator.php
    cart-errors.php
    form-billing.php versão 2.0.0 esta desatualizado. A versão do core é 2.1.2
    form-checkout.php
    form-coupon.php
    form-login.php
    form-pay.php
    form-shipping.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.2
    review-order.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    thankyou.php
    content-product.php
    content-product_cat.php
    content-single-product.php
    breadcrumb.php
    form-login.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    sidebar.php
    wrapper-end.php
    wrapper-start.php
    add-to-cart.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    loop-end.php
    loop-start.php
    no-products-found.php
    orderby.php
    pagination.php
    price.php
    rating.php
    result-count.php
    sale-flash.php
    form-change-password.php
    form-edit-account.php
    form-edit-address.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    form-login.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    form-lost-password.php
    my-account.php
    my-address.php
    my-downloads.php
    my-orders.php versão 2.0.0 esta desatualizado. A versão do core é 2.1.0
    error.php
    notice.php
    success.php
    form-tracking.php
    order-details.php versão 2.0.3 esta desatualizado. A versão do core é 2.1.0
    tracking.php
    external.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    grouped.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    simple.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    variable.php
    meta.php
    price.php
    product-attributes.php
    product-image.php versão 2.0.3 esta desatualizado. A versão do core é 2.0.14
    product-thumbnails.php
    related.php
    review.php versão 1.6.4 esta desatualizado. A versão do core é 2.1.0
    sale-flash.php
    share.php
    short-description.php
    additional-information.php
    description.php
    tabs.php
    title.php
    up-sells.php
    single-product-reviews.php versão 2.0.3 esta desatualizado. A versão do core é 2.1.0
    single-product.php
    taxonomy-product_cat.php
    taxonomy-product_tag.php

    https://wordpress.org/plugins/woocommerce/

  2. fabiohigor
    Member
    Posted 5 months ago #

  3. Claudio Sanches
    Member
    Posted 5 months ago #

    This is not a problem for the WooCommerce forum.
    The problem is in your theme.
    Check with the company that sold it to you.

  4. fabiohigor
    Member
    Posted 5 months ago #

    Thanks Claudio, I posted on the forum topic as well, but as the outdated status appears in woocomerce was in doubt. But thank you!

  5. Claudio Sanches
    Member
    Posted 5 months ago #

    Yes, WooCommerce now warns you that your theme is broken.
    http://speakinginbytes.com/2014/02/woocommerce-2-1-outdated-templates/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.